==================== 2.27.2 ====================

==================== 2.27.1 ====================

==================== 2.22.2 ====================

==================== 2.22.1 ====================

2008-03-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.22.0

2008-02-25  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.92

2008-02-15  Jaap Haitsma  <jaap@haitsma.org>

	* Makefile.am:
	Move icons to icons directory

2008-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.91

2008-01-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.90

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5.1

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.3

2007-11-14  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2.1

2007-11-13  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2

2007-10-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.1

2007-09-03  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.92

2007-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.91

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.1

2007-07-10  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.0

2007-05-06  David Farning <dfarning@gmail.com>

	* Makefile.am (update-icon-cache): fix gtk-update-icon-cache
	for uninstall-hook.

2007-04-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.1

2007-03-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.0

2007-02-27  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.92

2007-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.91

2007-01-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.5

2007-01-08  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.4

2006-12-01  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.3

2006-11-28  Carlos Garnacho  <carlosg@gnome.org>

	* Makefile.am: install icons in HHxWW/devices.

2006-11-28  Carlos Garnacho  <carlosg@gnome.org>

	* 16_ethernet.xpm, archlinux.png, black_panther.png, boot.png,
	conectiva.png, connection-ethernet.png, connection-modem.png,
	debian.png, disks.png, fedora.png, freebsd.png, gentoo.png,
	gnome-dev-cdrom-data.png, gnome-dev-cdrom-mixed.png, mandrake.png,
	openna.png, pld.png, ppp.png, redhat.png, slackware.png, specifix.png,
	suse.png, turbolinux.png, vidalinux.png, vine.png, wavelan-48.png:
	removed, they're no longer used.
	* irda-48.png, plip-48.png: moved to
	* irda.png, plip.png: added
	* Makefile.am: install irda.png and plip.png in hicolor.

2006-11-05  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.2

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.5

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.4

2006-09-04  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.3

2006-08-11  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.2

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.1

2006-06-06  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.0

2006-05-27  Carlos Garnacho Parro  <carlosg@gnome.org>

	* 16_loopback.xpm, 16_plip.xpm, 16_ppp.xpm, computer.png, irda-16.png,
	nameresolution.png, nameresolution_alias.png, nameresolution_id.png,
	network.png, reading.png, server.png, services.png, settings.png,
	shares.png, talk-userlist.png, time.png, timezone.png,
	unsupported-distro.png, users-groups.png, users.png, wavelan-16.png:
	No longer used, to the Attic with you

2006-03-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.14.0

2006-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.2

2006-01-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.1

2006-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.0

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-06-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* vidalinux.png: added icon for Vida Linux OS
	* Makefile.am: ditto

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-11-22  Carlos Garnacho Parro  <carlosg@gnome.org>

	* ppp.png: updated with one of Jimmacs collection, kudos to him

2004-11-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* archlinux.png: added
	* Makefile.am: ditto

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-11-02  Carlos Garcia Campos  <carlosgc@gnome.org>

	* disks.png: added disks icon
	* Makefile.am: ditto

2004-09-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.png: added shares pixmap
	* Makefile.am: ditto

2004-09-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* services.png, time.png, users.png: updated pixmaps

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0

2004-08-20  Carlos Garnacho Parro  <carlosg@gnome.org>

	* vine.png: added
	* specifix.png: ditto
	* Makefile.am: ditto

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* black_panther.png: added

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-05-12  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* conectiva.png: added

2004-05-02  Carlos García Campos <elkalmail@yahoo.es>

	* gnome-dev-cdrom-data.png, gnome-dev-cdrom-mixed.png, Makefile.am: added

2004-03-16  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* suse.png: updated from picture provided by James Ogley
	  <james@usr-local-bin.org>, long delay since it was send, my
	  memory is crap

2004-02-26  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* 16_computer.xpm 16_folder.xpm 16_group.xpm 16_penguin.xpm
	  16_user.xpm 16_user2.xpm 32_wrench_logo.png 48_wrench_logo.png
	  background.jpeg big-monitor.png connection-active.xpm
	  connection-ethernet_wrench.png connection-inactive.xpm
	  connection-modem_wrench.png desktop_icons.png disks-16.png
	  disks.png disks_wrench.png display.png font.png
	  gnome-laptop.png gnome-light-off.png gnome-light-on.png
	  gstdruidbg.png hst.png hst_wrench.png init-anim-1.png
	  init-anim-2.png init-anim-3.png internet-share.png
	  internetsharing.png memory.png memory_wrench.png
	  networking_wrench.png panel_bottom_left.png
	  panel_bottom_mid.png panel_bottom_right.png panel_top_left.png
	  panel_top_mid.png panel_top_right.png passwd.png
	  pointing_device-16.png pointing_device-24.png
	  pointing_device-48.png print.png shares.png shares_wrench.png
	  slice-16.png talking_heads.png test-colors.png time_wrench.png
	  users_wrench.png warning.png ximian30.png: THE BIG UNUSED PIXMAP
	  CLEANUP IS HERE!! TO THE ATTIC WITH YOU!!
	* Makefile.am: updated

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-27  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* fedora.png: added
	* Makefile.am: added fedora pixmap

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.30.0

2003-10-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.29.0

2003-10-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* release 0.28.0

2003-10-09  Gerhard Mourani  <gmourani@openna.com>

	* openna.png: added
	* Makefile.am: reflect this

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.27.0

2003-06-11  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* pld.png: made background transparent

2003-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.1

2003-05-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.0
	 
2003-05-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.25.0

2003-05-01  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* pld.png: added
	* Makefile.am: added pld.png

2003-03-13  Christian Neumair  <chris@gnome-de.org>

	* Makefile.am: Reflect changes.
	* xstdruidbg-3.png: Removed, renamed to gstdruid.png.
	* gstdruidbg.png: Added.

2003-03-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.24.0

2003-02-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.23.0

2002-12-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.22

2002-11-22  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* gentoo.png: added.

	* Makefile.am: added gentoo.png

2002-09-19  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): For some reason, users_wrench.png
	was not installed.

2002-09-13  Carlos Garnacho Parro  <garparr@teleline.es>

	* added supported distro logos for the unsupported distro dialog

2002-09-03  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.21.0

2002-08-31  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.20.0

2002-02-10  Chema Celorio  <chema@celorio.com>

	* Port to the GNOME 2.0 platform

2002-02-08  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.12.0 here we go
2001-12-11  Israel Escalante <israel@ximian.com>

	* Release 0.10.0.

2001-12-14  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am: s/font-tool.png/font.png/

2001-12-03  Jakub Steiner <jimmac@ximian.com>

	* font-tool.png:
	* Makefile.am (pixmaps_DATA): font tool icon

2001-11-15  Israel Escalante <israel@celorio.com>

	* Makefile.am (pixmaps_DATA):Add internetsharing icon
	(internetsharing.png). 

2001-09-26  Jakub Steiner <jimmac@ximian.com>

	* panel_top_left.png: english locale

2001-09-20  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): Added new files to build.

2001-09-20  Jakub Steiner <jimmac@ximian.com>

	* panel_*: 
	* desktop_icons.png: 
	* background.jpeg: "fake" desktop for the display tool;
	  Ximian Gnome uses two panels, this should reflect it.

2001-09-19 Tambet Ingo   <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): s/background.png/background.jpeg/

2001-09-18 Tambet Ingo   <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): Added background.png

2001-09-14  Jakub Steiner <jimmac@ximian.com>

	* sysV.png: system V init config icon
	* Makefile.am (pixmaps_DATA): add sysV.png

2001-08-13  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): s/internetsharing/internet-share.

2001-07-24  Arturo Espinosa Aldama  <arturo@ximian.com>

	* Makefile.am (pixmaps_DATA): Reordered images in
	alphabetical order (easier to see if a pixmap is
	already in), and added the new wavelan, plip
	and irda icons.

2001-07-25  Jakub Steiner <jimmac@ximian.com>

	* wavelan-{16,48}.png, plip-48.png, irda-{16,48}.png: new devices
	
2001-07-23  Arturo Espinosa Aldama  <arturo@ximian.com>

	* Makefile.am (pixmaps_DATA): Added ppp.png.

2001-07-20  Jakub Steiner <jimmac@ximian.com>

	* display.png: better metaphore imho. tiggy's idea.
	
2001-07-19  Chema Celorio  <chema@celorio.com>

	* Makefile.am (pixmaps_DATA): add display.png

2001-07-10  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): Added new .pngs  to build

2001-07-04  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am: Added new pixmaps to build.

2001-05-29  Chema Celorio  <chema@celorio.com>

	* s/networking/network s/internet-share/internetsharing

2001-05-24  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.5 RELEASE

2001-05-24  Hans Petter Jansson  <hpj@ximian.com>

	* Makefile.am (pixmaps_DATA): Install 48_wrench_logo.png.

2001-05-21  Chema Celorio  <chema@celorio.com>

	* Makefile.am (pixmaps_DATA): install the new icons
	from jimmac. The unsuported distro and the isharing tool icon.

2001-05-15  Jakub Steiner <jimmac@ximian.com>

	* internet-share.png: I'm not sure what the tool is about,
	  but is pretty generic...
	* unsupported-distro.png: for the "oops, be careful" dialog 
	
2001-05-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.4 RELEASE

2001-04-27  Arturo Espinosa  <arturo@ximian.com>

	* Makefile.am: don't install boot_wrench.png
	boot_wrench.png: removed.
	
2001-04-27  Jakub Steiner <jimmac@ximian.com>

	* print.png: new version from upcoming nautilus
	theme

2001-04-26  Arturo Espinosa  <arturo@ximian.com>

	* Makefile.am, print.png: print icon, stolen from gmc.
	
2001-04-26  Jakub Steiner <jimmac@ximian.com>

	* init-anim-?.png: for init animation

2001-04-26  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am (pixmaps_DATA): added talk-userlist.png to build.

2001-03-22  Jakub Steiner <jimmac@ximian.com>

	* pointing_device-*.png: input device icons
	
2001-03-02  Jakub Steiner <jimmac@ximian.com>

	* 16_computer.xpm: for SMB config
	* 16_user.xpm, 16_user2.xpm: user
	administration
	* 16_group.xpm: group admin
	* 16_folder.xpm: SMB config
	* 16_penguin.xpm: ext2 volumes in boot-admin
	* 16_plip.xpm: networking admin

2000-02-28  Anna Dirks  <anna@ximian.com>

	* Makefile.am: added 32_wrench_logo.png to build. 
	ximian30.png is the wrong icon! please don't use it for branding.

2001-02-28  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am: Added ximian30.png to build.
	
2001-02-15  Arturo Espinosa  <arturo@ximian.com>

	* Makefile.am: install watermark pixmap for ppp druid.

2001-02-09  Tambet Ingo  <tambet@ximian.com>

	* Makefile.am: Include new boot image to build.

2001-01-30  Tuomas Kuosmanen  <tigert@ximian.com>

	* disks-16.png:
	* slice-16.png: Icons for the disks-admin to replace
	the Red Pyramid of WeNeedToHaveSomeIconHere-fame.

2001-01-30  Tuomas Kuosmanen  <tigert@ximian.com>

	* memory.png: New version of icon.

2001-01-29  Tuomas Kuosmanen  <tigert@ximian.com>

	* disks.png: New version of the harddisk icon.

2001-01-29  Tuomas Kuosmanen  <tigert@ximian.com>

	* reading.png: New chip icon.

2001-01-23  Tambet Ingo  <tambet@ximian.com>

        * users.png: Mirrored picture to make "little people" look at
        dialog and tool (not away from it).

